.bodytext {  
	font-family: Verdana, Tahoma, Arial; 
	font-size: 11px;
}
.bodytitle {  
	font-family: Verdana, Tahoma, Arial; 
	font-size: 11px; 
	font-weight: bold
}
.bodytextterms { 
	font-family: Verdana, Tahoma, Arial; 
	font-size: 9px
}
.bodysmall {  
	font: Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.TitleLarge {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold
}
.maintitle {  
	font-family: Verdana, Tahoma, Arial; 
	font-size: 12px; 
	font-weight: bold
}
.whitetitle {  
	font-family: Verdana, Tahoma, Arial; 
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFFFF
}
.whitetext {  
	font-family: Verdana, Tahoma, Arial; 
	font-size: 10px; 
	color: #FFFFFF
}
a.white:link {
	font-family: Verdana, Tahoma, Arial; 
	font-size: 11px;
	color: #003366;
	text-decoration: none; 
	font-weight: bold
}
a.white:visited {
	font-family: Verdana, Tahoma, Arial; 
	font-size: 11px;color: #003366;
	text-decoration: none; 
	font-weight: bold
}
a.white:active {
	font-family: Verdana, Tahoma, Arial; 
	font-size: 11px;color: #003366;
	text-decoration: none; 
	font-weight: bold
}
a.white:hover {
	font-family: Verdana, Tahoma, Arial; 
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none; 
	font-weight: bold
}
td#border {border: solid #000066; border-width: 1px 1px 1px 1px;}
td#bodyborder {border: solid #000066; border-width: 0px 1px 0px 1px;}
td#sophos {border: solid #365471; border-width: 1px 1px 1px 1px;}
